/******************************************************************************
*
*  FILENAME :	pattern.h
*
*  DESCRIPTION :
*
*	Interface header for generic pattern-matching package.
*
*  USAGE :
*
*	Include in source files which require access to this package.
*
*  NOTES :
*
*	Written by Paul Chesson (1994)
*	E-Mail: chesson@mundil.cs.mu.OZ.AU
*
*/


#ifndef PATTERN_H
#define PATTERN_H


/******************************************************************************
*  EXTERNAL FUNCTION PROTOTYPES
******************************************************************************/

Boolean pat_match(const char *string, const char *pattern);


#endif  /*  PATTERN_H  */

