/******************************************************************************
*
*  FILENAME :	efacs.h
*
*  DESCRIPTION :
*
*	General header file for the EFAC server, efacs.
*
*  USAGE :
*
*	Include in all source files specifically written for efacs.
*
*  NOTES :
*
*	Written by Paul Chesson (1994)
*	E-Mail: chesson@mundil.cs.mu.OZ.AU
*
*/


#ifndef EFACS_H
#define EFACS_H


/******************************************************************************
*  DATA DESCRIPTIONS
******************************************************************************/

#define MAX_NAME_LEN	12		/* maximum length of names/aliases */
#define	MAX_NAMES	101		/* maximum names a user may match  */
#define MAX_LINE_LEN	256		/* maximum line length in efacs... */
					/*    alias file		   */

#endif  /*  EFACS_H  */

